Subject: Re: PPP problem w/ 1.1 install

From: [email-masked] (Kai Henningsen)
Date: 01 Jun 1996 08:32:00 +0200

[email-masked] (Michael Alan Dorman)  wrote on 31.05.96 in <[email-masked]>:

> I used to not like the notion of things relying on the "kernel-image" or
> "image" packages, because it always seemed (though may not have been, I
> admit) to be a very daunting task to compile a custom kernel in that
> fashion.
>
> I am definitely a convert.  Kudos to Manoj for some excellent work.

I don't normally like me-too's, but I feel this is a place for an  
exception, so ...

<AOLmode>

Me too!

</AOLmode>

MfG Kai